package com.zm.order.tool.server.dto;

import com.alibaba.fastjson.JSON;
import com.zm.order.tool.server.model.BaseIndexOrder;

import java.util.List;

/**
 * @Description 搜索订单DTO
 * @Author: ph
 * @Date: 2019/11/20 11:37
 */
public class SearchOrderDTO {

    private Long total;

    private List<BaseIndexOrder> orderList;

    public Long getTotal() {
        return total;
    }

    public void setTotal(Long total) {
        this.total = total;
    }

    public List<BaseIndexOrder> getOrderList() {
        return orderList;
    }

    public void setOrderList(List<BaseIndexOrder> orderList) {
        this.orderList = orderList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
